
    <input type="hidden" name="group.id" value="page01" />
    
    
    
    
    
    
    
    <div class="form-group field-type-comboboxselectexternal" data-type="comboboxselectexternal" data-field="fld01" data-rule="fld01">
    <div class="col-md-12">
        <div class="field-label">
            <label for="fld01" class="mandatory">Field #01</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <div class="row">
        <div class="col-md-4">
            <select class="form-control" name="fld01" data-parsley-required="true"></select>
            <input type="hidden" name="fld01.label" value="Choice #01" />
            <input type="hidden" name="fld01.id" value="opt01" />
        </div>
    </div>
</div>
        </div>
    </div>
</div>



